# SQConvert::HelperT< Tretval(*)(Targ1, Targ2, Targ3, Targ4, Targ5, Targ6, Targ7, Targ8, Targ9, Targ10), true > Struct Template Reference

The real C++ caller for function with no return value and 10 params. More...

`#include <squirrel_helper.hpp>`

## Static Public Member Functions

static int | SQCall (void *instance, Tretval(*func)(Targ1, Targ2, Targ3, Targ4, Targ5, Targ6, Targ7, Targ8, Targ9, Targ10), HSQUIRRELVM vm)

## Detailed Description

### template<typename Tretval, typename Targ1, typename Targ2, typename Targ3, typename Targ4, typename Targ5, typename Targ6, typename Targ7, typename Targ8, typename Targ9, typename Targ10>
struct SQConvert::HelperT< Tretval(*)(Targ1, Targ2, Targ3, Targ4, Targ5, Targ6, Targ7, Targ8, Targ9, Targ10), true >

The real C++ caller for function with no return value and 10 params.

Definition at line 649 of file squirrel_helper.hpp.

The documentation for this struct was generated from the following file:

- src/script/squirrel_helper.hpp